@charset "utf-8";
/* CSS Document */
div.bluesky-gmaps {
	display:block;
	width:340px;
	height:370px;
	float:right;
	clear:both;
}
div.bluesky-gmaps a {
	float:right;
}
div.bluesky-gmaps a img {
	float:right;
	border:0px none;
	
}
div.bluesky-gmaps a img {
	border:0px none;
}
div.blueoceanlined-opencatalog ul {
	list-style-type:none;
	list-style-position:inside;
	margin: 0px;
	padding:0px;
}
div.blueoceanlined-opencatalog ul li {
	float:left;
	clear:both;
	height:auto;
	border-bottom:1px solid #001d62;
	margin:5px 0px 0px 5px;
}
div.blueoceanlined-opencatalog ul div h3 {
	color:#001d62;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	margin:0px 0px 5px 0px;
}
div.blueoceanlined-opencatalog ul div h3 span {

}
div.blueoceanlined-opencatalog ul div h3 em {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	margin:5px 0px 0px 0px;
}
div.blueoceanlined-opencatalog ul div div {

}
div.blueoceanlined-opencatalog ul div img {
	float:left;
	clear:none;
	padding:0px 5px 5px 0px;
}
div.blueoceanlined-opencatalog a {
	color:#001d62;
}
div.blueoceanlined-opencatalog h3.title a {
	color:#001d62;
}